gdp {bsts} | R Documentation

## Gross Domestic Product for 57 Countries

### Description

Annual gross domestic product for 57 countries, as produced by the OECD.

Fields:

- LOCATION: Three letter country code.

- MEASURE: MLN_USD signifies a total GDP number in millions of US dollars. USD_CAP is per capita GDP in US dollars.

- TIME: The year of the measurement.

- Value: The measured value.

- Flag.Codes: P for provisional data, B for a break in the series, and E for an estimated value.

### Usage

    data(gdp)

### Format

data frame

### Source

OECD website: See https://data.oecd.org/gdp/gross-domestic-product-gdp.htm

[Package bsts version 0.9.1 Index]